Subject: Asian food consultant sought

From: [email-masked]
Date: 22 Jul 1996 15:58:25 GMT

ASIAN FOOD CONSULTANT
HILTON HEAD ISLAND

Executive chef needed to help create and design a new, exciting Asian food
delivery concept. Degree or extensive culinary arts experienced required.
Must be U.S. citizen. All terms negotiable. Contact Leigh Sumerul or
Bussie Engelbrecht at 803-686-4234 or fax resume to 803-686-3711 or
E-mail: [email-masked].